src-git base https://git.openwrt.org/openwrt/openwrt.git^b25d90b7e4ab4bb1ea136a0e8b996ab941730822
src-git packages https://git.openwrt.org/feed/packages.git^6d339c9cd0e36ba6f851d6edcf55de08db80cf46
src-git luci https://git.openwrt.org/project/luci.git^c7b95dc2d7d7c67aed6b9009ecf6538d8a674762
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
